I2O_SCSI_NOTIFY_DEVI(9)

NAME
i2o_scsi_notify_device_add - Retrieve notifications of added devices

SYNOPSIS

void i2o_scsi_notify_device_add(struct i2o_device * i2o_dev);

ARGUMENTS

i2o_dev
    the I2O device which was added

DESCRIPTION

If a I2O device is added we catch the notification, because I2O classes other than SCSI peripheral will not be received through i2o_scsi_probe.

COPYRIGHT